HORIZON-PPC64-DETECT(1)

NAME
horizon-ppc64-detect - detect platform characteristics

SYNOPSIS
horizon-ppc64-detect

DESCRIPTION
The horizon-ppc64-detect utility determines the platform characteristics of a 64-bit PowerPC computer for the Horizon installation system.

FILES

/tmp/horizon-platform
    The horizon-ppc64-detect utility writes the type of platform to /tmp/horizon-platform.

HISTORY
The horizon-ppc64-detect command first appeared in Horizon 0.9.

AUTHORS
A. Wilcox <awilfox@adelielinux.org>